Page MenuHomePhabricator

Project navigator: insert item to correct place
Closed, ResolvedPublic4 Story Points

Description

The Group list in Project navigator should display (insert) correctly fresh added Group. So the Project navigator should react and insert in correct place the new Group in View.

rimmed created this task.Sep 20 2017, 5:43 AM
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W38) board.Sep 21 2017, 3:09 AM

Before implementing this feature, it is necessary to implement reaction for renaming

t.naumenko moved this task from Doing to Backlog on the Eflete (Sprint W38) board.Sep 22 2017, 2:51 AM
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W38) board.Sep 22 2017, 6:01 AM
t.naumenko moved this task from Doing to Review on the Eflete (Sprint W38) board.Sep 25 2017, 10:21 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W38) board.Sep 26 2017, 1:32 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:53 AM